IF OBJECT_ID('tempdb.dbo.##V_EST_NF_ENT_CONTABIL', 'U') IS NOT NULL
BEGIN
	IF NOT EXISTS(SELECT 1 FROM tempdb.INFORMATION_SCHEMA.COLUMNS c WHERE c.TABLE_NAME LIKE '##V_EST_NF_ENT_CONTABIL%' and COLUMN_NAME = 'PG_CRED')
	BEGIN
	ALTER TABLE tempdb.dbo.##V_EST_NF_ENT_CONTABIL ADD
		PG_CRED int NULL;
	
	end
END
